.property-box-content h6 a {
  color: #10508e;
}

.property-box-content h6 {
  margin-bottom: 5px;
  font-size: 16px;
      max-width: 200px;
    max-height: 50px;
    height: 50px;
}

.property-box-content p {
  font-size: 12px;
  margin-bottom: 2px;
}

.property-box-content p i {
  color: #10508e;
}

.property-box-qr img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90px;
}

.property-box-qr p {
  color: black;
  font-size: 12px;
  margin-bottom: 2px;
  text-align: center;
}

.maharera a {
  color: black;
  font-size: 13px;
}

.maharera a i {
  color: #10508e;
}
.property-box-button {
  padding-left: 5px;
  padding-right: 5px;
}

@media (min-width: 1400px) {
  .maharera a {
    font-size: 11.5px;
  }
}
